> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roboconoxon.org.uk/llms.txt
> Use this file to discover all available pages before exploring further.

# Clear All Games

> Delete all games.



## OpenAPI

````yaml /openapi.json delete /api/v1/schedule/games
openapi: 3.1.0
info:
  title: Robotics Event System V4
  version: 4.0.0
servers: []
security: []
paths:
  /api/v1/schedule/games:
    delete:
      tags:
        - schedule
      summary: Clear All Games
      description: Delete all games.
      operationId: clear_all_games_api_v1_schedule_games_delete
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````